[Background Geolocation Services] Error builging native android app

Forge Component
(0)
Published on 6 Feb by Kevin Neeter
0 votes
Published on 6 Feb by Kevin Neeter

The error is 


Error: Error generating application. At least one Cordova plugin used in the build requires an AndroidX library, which is not currently compatible with MABS. Check your plugins configuration.


How to build it?

Hello, what Android Version are you using?

There is no option to select Android version on the tab of Native platform configuration. But I will use the app on Android 6.

I'm using a component from Github but it seems like the author hasn't updated it for a long time. I think that's the problem

Which one do you use?